.c-navbar__minisite--bottom {
   position: relative;
   height: 44px;
   display: flex;
   align-items: center;
   justify-content: flex-start;

   ul.c-header__dropdown-menu>li.c-regular-menu:first-child>a { padding-left: 20px; }
   ul.c-header__dropdown-menu>li.c-regular-menu:last-child>a { padding-right: 20px; }

   ul.c-header__dropdown-menu>li.c-regular-menu>a {
      height: 44px;
      font-weight: normal;
      letter-spacing: .2px;
      border-radius: 0;

      &:hover,
      &.active {
         height: 44px;
         border-radius: 0;
      }
   }
}